1. Приветствуем Вас на неофициальном форуме технической поддержки XenForo на русском языке. XenForo - новый и перспективный форумный движок от бывших создателей vBulletin.

1.2.0 проблема при установке

Тема в разделе "Для новичков", создана пользователем Jedi, 10 авг 2013.

Загрузка
  1. Jedi

    Jedi Новичок

    Регистрация:
    27.09.12
    Сообщения:
    7
    Симпатии:
    0
    Хотел установить форум на хостинг джинj все требования хостинг удовлетворяет (на денвере все встает идеально) а мне выдает вот такую ерунду:

    Fatal error: require() [function.require]: Failed opening required '/####/users1/#/###/domains/####/library/XenForo/Autoloader.php' (include_path='.:/usr/local/zend-5.3/share/pear') in /####/users1/#/####/domains/###/index.php on line 6

    обратился в поддержку ответ был таков:
    Ошибка говорит о том, один из компонентов не обрабатывается. Такая проблема обычно бывает тогда, когда установочный пакет не полный или поврежден.
    Попробуйте скачать установочный пакет CMS с другого более доверенного ресурса, и установить снова.

    и ещё:
    Данная библиотека подключается в данной строке
    / domains/###/index.php
    require($fileDir . '/library/XenForo/Autoloader.php');
     
  2. Oleg-2012

    Oleg-2012 Местный

    Регистрация:
    21.04.12
    Сообщения:
    646
    Симпатии:
    267
    Попробуйте перезалить !
     
  3. aligon7

    aligon7 Местный

    Регистрация:
    22.12.12
    Сообщения:
    983
    Симпатии:
    62
    Версия XF:
    1.4.7
    возьмите из другого источника.
    А index.php легко удаляется
     
  4. infis

    infis Местный Команда форума

    Регистрация:
    27.06.11
    Сообщения:
    5.525
    Симпатии:
    3.320
    Версия XF:
    1.5.9
    Зачем удалять???!
     

Поделиться этой страницей